          /*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size:100%;
}
ul, ol {list-style:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0; line-height:normal;}

/*Default*/
html {scroll-behavior:smooth; scroll-padding-top:30px;}
body {width:100%; height:100%; font-family:'Rethink Sans', sans-serif; font-weight:400; font-optical-sizing:auto; margin:0; background-color:var(--gray-extra-dark);}
a {text-decoration:none; transition:all 0.3s linear;}
a:hover {text-decoration:underline; transition:all 0.3s linear;}
a img {border:none;}
*:focus {outline:none;}
a:focus{outline:0}
hr {opacity:1;}
input[type=search]::-ms-clear {display:none; width:0; height:0;}
input[type=search]::-ms-reveal {display:none; width:0; height:0;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display:none;}

a.btTop {right:20px; bottom:90px; z-index:100; width:60px; height:60px;}
a.btWhatsDefault {background:#24D284; width:60px; height:60px; z-index:110; right:20px; bottom:160px;}
.aligncenter, 
.alignleft,
.alignright,
.alignnone {display:block; margin:0 auto 30px; max-width:100%; height:auto;}
.cursor-pointer {cursor:pointer !important;}
.fullWidth {width:100%; max-width:1920px;}
.transition {transition:all 0.2s linear;}
.p-last-mg-0 p:last-child {margin-bottom:0!important;}
.lkCTA {min-height:64px;}

.modal .btFechar {width:50px; height:50px; left:inherit; right:inherit; background:url(../images/bt-close.webp) no-repeat 0 0; text-indent:-5000em; opacity:1;}
#popupVideo .modal-content,
#popupTour .modal-content {border-radius:0!important; background:none!important;}
#popupVideo .modal-body,
#popupTour .modal-body {padding:0!important;}

div.paginacao {width:100%;}
	div.paginacao span.pages {display:none;}
	div.paginacao a,
	div.paginacao span.extend {
		display:inline-block; color:var(--bs-white); text-decoration:none; font-size:15px; margin-left:10px; padding:0 5px; min-width:46px; line-height:42px; height:42px; text-align:center; border:1px solid var(--white-02);
	}
	div.paginacao a:hover {color:var(--gray-extra-dark); background-color:var(--bs-white); border-color:var(--bs-white);}
	div.paginacao span.current {
		display:inline-block; color:var(--gray-extra-dark); text-decoration:none; font-size:15px; margin-left:10px; line-height:42px; min-width:46px;
		text-align:center; padding:0 5px; background-color:var(--bs-white); border:1px solid var(--bs-white);
	}

.pageDefault p,
.pageDefault ul {margin-bottom:20px; line-height:22px; color:#b3b4b7;}
.pageDefault ul li:before {content:"•"; display:inline-block; font-weight:400; color:var(--bs-white); margin-right:6px;}
.pageDefault strong {font-weight:700;}
.pageDefault p a,
.pageDefault ul a {color:var(--bs-white);}
.pageDefault p a:hover,
.pageDefault ul a:hover {color:var(--gray-light);}
.pageDefault h2 {font-size:22px; color:var(--bs-white); font-weight:600; margin-bottom:20px;}
.pageDefault h3 {font-size:20px; color:var(--bs-white); font-weight:600; margin-bottom:20px;}
.pageDefault h4 {font-size:18px; color:var(--bs-white); font-weight:600; margin-bottom:20px;}
.pageDefault h5,
.pageDefault h6 {font-size:16px; color:var(--bs-white); font-weight:600; margin-bottom:20px;}
.grecaptcha-badge {z-index:10;}

/*Header - Footer*/
.site-header {height:100px;}
	.site-header .lkHome {max-width:173px;}
	.site-header .header-overlay {
		position:fixed; z-index:599; top:0; left:0; width:100%; height:100vh; background-color:rgba(3, 7, 18, 0.9); transition:0.25s; transform:translateX(-100%);
	}
	.site-header .main-nav {
		display:flex; flex-direction:column; position:fixed; z-index:600; top:0; left:0; bottom:0; width:370px; overflow-x:hidden; overflow-y:hidden; 
		transition:0.35s; transform:translateX(-100%); -webkit-overflow-scrolling:touch;
	}
.nav-is-toggled .site-header .header-overlay,
.nav-is-toggled .site-header .main-nav {transform:translateX(0);}
	.site-header .btnOpenMenu {width:50px; height:50px; background:none;}
	.site-header .main-nav .nav-wrapper {height:calc(100% - 120px); position:relative;overflow-y:auto; overflow-x:hidden;}
	.site-header .nav-items {width:100%;}
	.site-header .nav-items.no-scroll {overflow-y:hidden;}
	.site-header .nav-items::-webkit-scrollbar {width:8px;}
	.site-header .nav-items::scrollbar {width:8px;}
	.site-header .nav-items::-webkit-scrollbar-track {background:var(--white-02); border-radius:4px;}
	.site-header .nav-items::scrollbar-track {background:var(--white-02); border-radius:4px;}
	.site-header .nav-items::-webkit-scrollbar-thumb {background:var(--bs-white); border-radius:4px;}
	.site-header .nav-items::scrollbar-thumb {background:var(--bs-white); border-radius:4px;}
	.site-header .nav-item {margin-bottom:15px; border-bottom:none;}
	.site-header .nav-link {display:block; color:var(--bs-white); font-size:15px; font-weight:400; padding:0; position:relative; text-decoration:none;}
	.site-header .nav-link:hover {color:var(--gray-light);}
	.site-header .nav-link.link-submenu:after {
		content:"\F282"; display:inline-block; position:relative; font-family:'bootstrap-icons'; font-size:11px; font-weight:700 
		color:var(--bs-white); margin-left:10px;
	}
	.site-header .active .nav-link.link-submenu:after {content:"\F286";}
	.site-header .nav-submenu {display:none; padding:12px 0 0 15px;}
		.site-header .nav-submenu .nav-item {border:none; margin-bottom:12px;}
			.site-header .nav-submenu .nav-link {color:var(--gray-light);}
			.site-header .nav-submenu .nav-link img {margin-right:15px; opacity:0.6; transition:all 0.3s linear;}
			.site-header .nav-submenu .nav-link:hover {color:var(--bs-white);}
			.site-header .nav-submenu .nav-link:hover img {opacity:1; transition:all 0.3s linear;}
	.site-header .has-submenu {position:relative;}
	.site-header .has-submenu.active > .nav-submenu {display:block;}
	.site-header .infoContato a {opacity:0.6;}
	.site-header .infoContato a:hover {opacity:1;}
	.site-header span {width:1px; height:16px;}
.site-footer {clear:both;}
	.site-footer h5 {opacity:0.6;}
	.site-footer address {max-width:260px;}
	.site-footer .social h5 {opacity:1;}
	.site-footer .social a,
	.site-footer .copyright p {opacity:0.6;}
	.site-footer .copyright a {opacity:0.6;}
	.site-footer .social a:hover,
	.site-footer .copyright a:hover {opacity:1;}
.topoHome .slideTopo {width:100%;}
	.topoHome .slideTopo .swiper-slide {height:auto!important; opacity:0!important;}
	.topoHome .slideTopo .swiper-slide.swiper-slide-active {opacity:1!important;}
.spotServicos .slideSvc {width:100%;}	
	.spotServicos .slideSvc .swiper-slide {height:auto!important; width:360px}	
		.spotServicos .slideSvc .swiper-slide:hover img {opacity:0.5;}	
		.spotServicos .slideSvc .swiper-slide h3 {z-index:9; left:30px; right:30px; top:calc(100% - 90px);}	
		.spotServicos .slideSvc .swiper-slide:hover h3 {top:30px;}	
		.spotServicos .slideSvc .swiper-slide .lkCTA {z-index:10; opacity:0; left:30px; bottom:30px;}	
		.spotServicos .slideSvc .swiper-slide:hover .lkCTA {opacity:1;}
	.spotServicos .svcPrev, .spotServicos .svcNext, .spotDepoimentos .depPrev, .spotDepoimentos .depNext, .depPrev2, .depNext2 {opacity:0.5;}
	.spotServicos .svcPrev:hover, .spotServicos .svcNext:hover, .spotDepoimentos .depPrev:hover, .spotDepoimentos .depNext:hover, .depPrev2:hover, 
	.depNext2:hover {opacity:1;}
.spotDif .accordion-item {border-radius:0; border:none; border-bottom:1px solid var(--white-03);}
	.spotDif .accordion-item .accordion-header {color:var(--bs-white);}
	.spotDif .accordion-item .accordion-header:after {content:"\F282"; font:15px 'bootstrap-icons'; right:0; top:6px; position:absolute;}
	.spotDif .accordion-item .accordion-collapse p {opacity:0.7;}
.spotDif .accordion-image {width:100%; height:auto; opacity:0; visibility:hidden; position:absolute; transition:opacity 0.5s ease;}
.spotDif .accordion-image.active {opacity:1; visibility:visible; position:relative;}
.banner {height:640px;}
	.banner .slideBanner {width:100%; height:100%; z-index:0;}
		.banner .slideBanner .swiper-slide {opacity:0!important;}
		.banner .slideBanner .swiper-slide.swiper-slide-active {opacity:1!important;}
		.banner .slideBanner .swiper-slide img {width:100%; height:100%; object-fit:cover;}
.spotMarcas .marquee {width:100%; height:100px;}
	.spotMarcas .marquee div {height:100%;}
	.spotMarcas .marquee div a,
	.spotMarcas .marquee div span {width:100px; height:100px;}
.spotDepoimentos .slideDep,
.slideDep2 {width:100%;}
	.spotDepoimentos .slideDep .swiper-slide,
	.slideDep2 .swiper-slide {height:auto!important; opacity:0!important;}
	.spotDepoimentos .slideDep .swiper-slide.swiper-slide-active,
	.slideDep2 .swiper-slide.swiper-slide-active {opacity:1!important;}
	.spotDepoimentos .slideDep .lkModal {z-index:10; top:0; left:0; right:0; bottom:0;}
	.spotDepoimentos .slideDep .boxTxt {
		background:linear-gradient(180deg, #fff 50%, rgba(255, 255, 255, 0) 100%); background-clip:text; -webkit-background-clip:text; 
		-webkit-text-fill-color: transparent; height:115px;
	}
	.spotDepoimentos .slideDep .boxTxt p,
	.slideDep2 p {margin-bottom:20px;}
#popupDepoimentos .modal-content {backdrop-filter: blur(80px); background:rgba(0, 0, 0, 0.5); border-radius:0;}
.spotProjetos .grid {width:100%;}
.spotProjetos .card {border-radius:0; width:48%;}
.spotProjetos .grid:hover .card {opacity:0.2;}
.spotProjetos .grid .card:hover {opacity:1;}
	.spotProjetos .box img {object-fit:cover;}
		.spotProjetos .e01 img {transition:transform 0.9s cubic-bezier(0.16,1,0.3,1);}
		.spotProjetos .e02 img {width:100%; height:130px; transition:transform 0.9s cubic-bezier(0.16,1,0.3,1);}
		.spotProjetos .e01:hover img,
		.spotProjetos .e02:hover img {transform: scale(1.04);}
		.spotProjetos .e02:hover:after {
			content:"\F64D"; display:flex; align-items:center; justify-content:center; font:30px 'bootstrap-icons'; color:var(--bs-white); width:40px; height:40px;
			position:absolute; z-index:10; top:50%; left:50%; margin:-20px 0 0 -20px;
		}
		.spotProjetos .e01 .frame-line {opacity:0; z-index:10; transition:opacity 0.1s, transform 0.7s cubic-bezier(0.16,1,0.3,1);}
		.spotProjetos .e01 .fl-t {top:20px; left:20px; right:20px; height:1px; transform:scaleX(0); transform-origin:left;}
		.spotProjetos .e01 .fl-b {bottom:20px; left:20px; right:20px; height:1px; transform:scaleX(0); transform-origin:right;}
		.spotProjetos .e01 .fl-l {top:20px; bottom:20px; left:20px; width:1px; transform:scaleY(0); transform-origin:bottom;}
		.spotProjetos .e01 .fl-r {top:20px; bottom:20px; right:20px; width:1px; transform:scaleY(0); transform-origin:top;}
		.spotProjetos .e01:hover .frame-line {opacity: 1; transform:scale(1);}
		.spotProjetos .e01:hover .fl-t {transition-delay:0s;}
		.spotProjetos .e01:hover .fl-r {transition-delay:0.1s;}
		.spotProjetos .e01:hover .fl-b {transition-delay:0.2s;}
		.spotProjetos .e01:hover .fl-l {transition-delay:0.3s;}
#contato .colImg img {width:100%; height:auto;}
#contato h5 {opacity:0.6;}
#contato address {max-width:260px;}
	#contato .social span {width:1px; height:16px;}
	#contato .social a {opacity:0.6;}
	#contato .social a:hover {opacity:1;}
.btnsContato {top:200px; right:0; z-index:500; border-radius:10px 0 0 10px; height:200px; width:50px;}
	.btnsContato ul, .altBtns ul {width:100%; height:100%;}
.altBtns {width:260px; height:200px; top:200px; right:0; z-index:450; border-radius:10px 0 0 10px; transition:0.45s; transform:translateX(100%);}
	.altBtns.open {transform:translateX(0);}
.topoPage p {opacity:0.7; margin-top:20px;}
.topoPage .campoBusca {width:100%; height:64px;}
	.topoPage .campoBusca .input-search {width:100%; height:42px;}
	.topoPage .campoBusca .search-submit {width:44px; height:42px; transform:rotateY(180deg);}
.openPlayer:before {
	content:" "; display:block; position:absolute; z-index:10; top:50%; left:50%; margin:-20px 0 0 -20px; width:40px; height:40px; 
	background:url(../images/icone-play.webp) no-repeat 0 0; background-size:cover; transition:all 0.3s linear;
}
.openTour:before {
	content:"Faça um Tour Virtual"; display:block; position:absolute; z-index:10; top:50%; left:50%; margin:-34px 0 0 -100px; width:200px; height:68px; line-height:68px; font-size:15px; color:var(--bs-black);
	text-align:center; background-color:var(--bs-white); opacity:1; transition:all 0.3s linear;
}
.openPlayer:hover:before {opacity:0.6; transition:all 0.3s linear;}
.openTour:hover:before {color:var(--bs-white); background-color:var(--gray-extra-dark); transition:all 0.3s linear;}
.indices .box {background-color:#060a15;}
.indices .box.sobrepor {margin-top:-40px;}
.indices .box:before {
	content:" "; display:block; position:absolute; z-index:-1; bottom:-20px; left:-20px; right:-20px; height:80px; border:1px solid var(--white-02);
}
.indices ul li:last-child {margin-bottom:0;}
.essencia p {opacity:0.7;}
	.essencia .colImg img {width:100%; height:auto;}
	.essencia ul li:last-child {margin-bottom:0;}
	.essencia ul li:before {
		content:" "; display:block; position:absolute; z-index:0; top:0; left:0; bottom:20px; right:0; border:1px solid var(--white-03); border-right:none;
	}
.servicos .itemSvc .colImg img,
.servicos .itemSvc .slideFotos {width:100%; height:auto;}
	.servicos .itemSvc .slideFotos .swiper-slide {opacity:0!important;}
	.servicos .itemSvc .slideFotos .swiper-slide.swiper-slide-active {opacity:1!important;}
.servicos .itemSvc p {margin-bottom:35px; opacity:0.7;}
.servicos .itemSvc li p {margin-bottom:0;}
.servicos .itemSvc .boxAlign:before {
	content:" "; display:block; position:absolute; z-index:-1; bottom:0; left:0; right:0; top:-150px; border:1px solid var(--white-02);
}
.servicos .itemSvc .galeria-pagination {width:auto; left:0; right:0; bottom:20px; z-index:50;}
	.servicos .itemSvc .galeria-pagination span {
		width:6px; height:6px; margin:0 5px!important; background-color:var(--bs-white); border:none; border-radius:3px; opacity:0.5; 
		transition:all 0.2s linear;
	}
	.servicos .itemSvc .galeria-pagination span.swiper-pagination-bullet-active {opacity:1; width:30px; transition:all 0.2s linear;}
.faq .accordion-item {background:#060a15;}
.faq .accordion-item:nth-child(even) {background:none;}
	.faq .accordion-item .accordion-header {color:var(--bs-white); width:100%; min-height:50px;}
	.faq .accordion-item .accordion-header:after {
		content:"\F2EA"; font:30px 'bootstrap-icons'; right:0; top:0; position:absolute; width:50px; height:50px; display:flex; align-items:center; 
		justify-content:center; border:1px solid var(--white-02); background:var(--white-005);
	}
	.faq .accordion-item .accordion-header.collapsed:after {content:"\F4FE";}
	.faq .accordion-item .accordion-collapse p {opacity:0.7; padding-top:20px; max-width:650px;}
.listaBlog li div {border:1px solid var(--white-02); border-top:none;}
.listaBlog li p,
.relacionados ul li p {opacity:0.7;}
.sidebar {width:100%; border-radius:10px;}
	.sidebar .btFiltro {z-index:10; width:340px;}
	.sidebar ul.navCategorias {
		background:var(--gray-extra-dark); z-index:40; width:340px; position:absolute; left:50%; margin-left:-170px; max-height:300px; overflow:hidden; overflow-y:auto;border:1px solid var(--white-02);
	}
		.sidebar ul.navCategorias li a:hover,
		.sidebar ul.navCategorias li a.selected {color:var(--gray-extra-dark); background-color:var(--bs-white);}
		
	
@media only screen and (min-width : 576px) {
	.spotServicos .boxAlign,
	.spotDif .boxAlign,
	#contato .boxAlign {width:540px;}
	.spotDepoimentos .slideDep .boxTxt {height:85px;}
	.spotProjetos .e02 img {height:180px;}
	.topoHome p.txtBorder:before {content:" "; display:block; position:absolute; left:-15px; top:0; bottom:0; width:1px; background-color:var(--white-02);}
}

@media only screen and (min-width : 768px) {
	.aligncenter {display:block; margin:0 auto 30px;}
	.alignleft {float:left; margin:0 30px 20px 0; max-width:40%;}
	.alignright {float:right; margin:0 0 20px 30px; max-width:40%;}
	.alignnone {margin:0;}
	.spotServicos .slideSvc .swiper-slide,
	#contato .boxAlign {width:350px}
	.spotServicos .boxAlign {width:340px;}
	.spotServicos .colSlide:before {
		content:" "; display:block; position:absolute; z-index:0; bottom:0; left:0; height:195px; width:2000px; border:1px solid var(--white-02);
	}
	.spotDif .boxAlign {width:720px}
	.banner {height:750px;}
	#contato .colImg img {height:100%; min-height:530px; object-fit:cover;}
	#contato .colImg:before {
		content:" "; display:block; position:absolute; z-index:0; bottom:0; left:0; height:320px; width:2000px; border:1px solid var(--white-02);
	}
	.indices ul li {width:40%;}
	.indices ul li:before {
		content:" "; display:block; width:1px; height:50px; background-color:var(--white-02); position:absolute; top:50%; margin-top:-25px; left:-50px;
	}
	.indices ul li:first-child:before,
	.indices ul li:nth-child(3):before {display:none;}
	.indices ul li:nth-child(3) {margin-bottom:0;}
	.spotProjetos .e02 img {height:230px;}
	.relacionados ul li {width:48.5%;}
}

@media only screen and (min-width : 992px) {
	.site-header .main-nav {
		position:relative; top:inherit; left:inherit; bottom:inherit; width:100%; height:100%; transform:none; overflow:inherit; background:none!important; z-index:85;
	}
	.site-header .main-nav .nav-wrapper {height:100%; overflow:initial;}
	.site-header .nav-items:not(.nav-submenu) {display:flex; align-items:center; justify-content:center; overflow:inherit; width:100%;}
	.site-header .nav-item {line-height:normal; margin:0 25px 0 0; padding:0; border-bottom:none; display:flex;}
	.site-header .nav-item:last-child {margin-right:0;}
	.site-header .nav-link {background:none; padding:10px 0; white-space:nowrap; display:inline-block; position:relative;}
	.site-header .nav-submenu {
		position:absolute; background-color:#060a15; overflow:inherit; height:auto; width:310px; min-width:initial; left:50%; top:100%; margin-left:-155px;
		border:1px solid var(--white-03); padding:15px 20px 3px; right:inherit;
	}
	.site-header .nav-submenu .nav-item {margin:0 0 20px 0; height:auto;}
	.site-header .nav-submenu .nav-link {padding:0;}
	.spotServicos .slideSvc .swiper-slide {width:465px}
	.spotServicos .slideSvc .swiper-slide h3 {left:50px; right:50px;}	
	.spotServicos .slideSvc .swiper-slide:hover h3 {top:50px;}	
	.spotServicos .slideSvc .swiper-slide .lkCTA {left:50px; bottom:50px;}	
	.spotServicos .boxAlign {width:370px}
	.spotDif .boxAlign {width:430px}
	.spotDif .colImg:before {
		content:" "; display:block; position:absolute; z-index:0; bottom:-20px; right:10px; height:320px; width:2000px; border:1px solid var(--white-02);
	}
	.spotDif .accordion-image {height:100%; object-fit:cover;}
	.spotProjetos .card {width:24%;}
	.spotProjetos .grid.column-3 .card {width:32%;}
	.spotProjetos .e02 img {height:250px;}
	#contato .boxAlign {width:465px;}
	#contato .colImg:before {left:-20px;}
	.openPlayer:before {margin:-40px 0 0 -40px; width:80px; height:80px;}
	.indices .box.sobrepor {margin-top:-100px;}
	.indices ul li {width:20%;}
	.indices ul li:before {left:-25px;}
	.indices ul li:nth-child(3):before {display:block;}
	.essencia .colImg img {height:100%; object-fit:cover;}
	.servicos .itemSvc .colImg img {height:100%; max-height:600px; object-fit:cover;}
	.servicos .itemSvc .slideFotos {height:100%; max-height:600px;}
	.servicos .itemSvc .boxAlign {width:465px;}
	.servicos .itemSvc .boxAlign:before {bottom:-50px; left:-350px; right:0; top:-50px;}
	.servicos .itemSvc.flex-lg-row-reverse .boxAlign:before {right:-350px; left:0;}
	.sidebar ul.navCategorias {
		position:relative; left:0; margin:0; max-height:inherit; overflow-y:inherit; overflow:inherit; width:auto; z-index:8; border-radius:0; box-shadow:none; 
		background:none; border:none;
	}
	.sidebar ul.navCategorias li a {border:1px solid var(--white-02);}
}

@media only screen and (min-width : 1200px) {
	.aligncenter {max-width:100%;}
	.alignleft,
	.alignright {max-width:50%;}
	.site-header .nav-item {margin-right:40px;} 
	.spotServicos .boxAlign {width:340px}
	.spotDif .boxAlign {width:440px}
	.indices ul li:before {left:-30px;}
	.servicos .itemSvc .boxAlign {width:565px;}
	.spotProjetos .grid.column-3 .card {width:32.5%;}
	.spotProjetos .e02 img {height:270px;}
	.relacionados ul li {width:49%;}
	.topoHome p.txtBorder:before {left:-25px;}
}

@media only screen and (min-width : 1400px) {
	.spotServicos .boxAlign {width:390px; padding-right:50px;}
	.spotDif .boxAlign {width:480px}
	.spotProjetos .card {width:24.3%;}
	#contato .boxAlign {width:515px;}
	.indices ul li:before {left:-35px;}
	.servicos .itemSvc .boxAlign {width:665px;}
	.servicos .itemSvc .boxAlign:before {left:-550px;}
	.servicos .itemSvc.flex-lg-row-reverse .boxAlign:before {right:-550px;}
	.spotProjetos .e02 img {height:320px;}
}

@media only screen and (min-width : 1520px) {
	.spotServicos .boxAlign {width:380px;}
	.spotDif .boxAlign {width:440px}
	#contato .boxAlign {width:505px;}
	.spotProjetos .grid.column-3 .card {width:32.7%;}
	.spotProjetos .e02 img {height:400px;}
}

@media only screen and (min-width : 1600px) {
	.spotServicos .boxAlign {width:365px;}
	.spotDif .boxAlign {width:430px}
	#contato .boxAlign {width:495px;}
}

@media only screen and (min-width : 1700px) {
	.spotServicos .boxAlign {width:350px; padding-right:40px;}
	.spotDif .boxAlign {width:420px}
	#contato .boxAlign {width:485px;}
}

@media only screen and (min-width : 1800px) {
	.spotServicos .boxAlign {width:330px; padding-right:20px;}
	.spotDif .boxAlign {width:410px}
	#contato .boxAlign {width:475px;}
}

@media only screen and (min-width : 1900px) {
	.spotServicos .boxAlign {width:315px; padding-right:0px;}
	#contato .boxAlign {width:465px;}
}